PDA

View Full Version : execute odm_rocker_1.18



vitallius
14th January 2009, 04:44
I can't run any version of ODM_Rocker befor the 1.18!!!!!
The new are very buggy. (1.23, 1.26, 1.34) Imei repair function fail in w375, c261 and other models.

The version 1.18 was slow compared with the new, but much more stable.

How can I do to exectue odm_rocker 1.18?

Thank you very much

Hamas
14th January 2009, 17:43
I can't run any version of ODM_Rocker befor the 1.18!!!!!
The new are very buggy. (1.23, 1.26, 1.34) Imei repair function fail in w375, c261 and other models.
The version 1.18 was slow compared with the new, but much more stable.
How can I do to exectue odm_rocker 1.18?
Thank you very much
Answered in another post.
BR
Hassan